apiVersion: monitoring.coreos.com/v1
kind: PodMonitor
metadata:
  name: gitea-db-monitor
  namespace: gitea
spec:
  selector:
    matchLabels:
      cnpg.io/cluster: gitea-db
  podMetricsEndpoints:
    - port: metrics
